@charset "UTF-8";
:root {
  /*ブランド(キー)カラー*/
  --color--key: #b69a59;

  /*サイトカラー*/
  --color--wh: #FFFFFF;
  --color--bk: #000000;

  --color-yellow1: #f3f0e9; /* 背景 */
  --color-yellow2: #b69a59; /* 矢印 */
  --color-yellow3: #f2ede1; /* product背景 */
}


/**************************************************
* 色の管理、色は全てここ！
***************************************************/
/*背景*/
.t-bgcolor--key{
  background-color: var(--color--key);
}
.t-bgcolor--yellow1{
  background-color: var(--color-yellow1);
}
.t-bgcolor--yellow3{
  background-color: var(--color-yellow3);
}

/*文字色*/
.t-textcolor--black{
  color:var(--color--bk);
}
.t-textcolor--white{
  color: var(--color--wh);
}